.character-bio {
  display: flex;
  justify-content: space-between;
}

.name-label {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 0.5rem;
  font-size: 1.2rem;
  font-weight: bold;
}

.name-input {
  border-radius: 8px;
  border: 1px solid #666;
  font-size: 1.5rem;
  padding: 0.4rem;
}

.bio-points-container {
  display: flex;
  margin-left: 2rem;
  align-items: center;
}

.bio-points {
  display: inline-block;
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 0;
  padding: 1rem;
  border-radius: 1rem;
  color: white;
}

.bio-points + .bio-points {
  margin-left: 1rem;
}

.bio-points input {
  display: block;
  text-align: center;
  width: 4rem;
  margin: 0 auto;
  border: none;
  outline: none;
  color: white;
  font-size: 1.8rem;
  font-weight: bold;
  -moz-appearance: textfield;
}

.bio-points-number::-webkit-outer-spin-button,
.bio-points-number::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.health-points,
.health-points input {
  background-color: #fd7f6f;
  border-bottom: 1px solid white;
}

.mana-points,
.mana-points input {
  background-color: #7eb0d5;
  border-bottom: 1px solid white;
}
